@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	background: #657593 url(images/bkg_top.gif) repeat-x left top;
	text-align: center;
	}
	
#container {
	margin: 0 auto;
	width: 1000px;
	text-align: center;
	top: 0px;
}

.smalltext {
	font: 10px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #E5E5E5;
	text-align: left;
	padding: 15px 0px 30px 6px;
	clear: both;
}

#menucolumn{
	margin: 0px;
	padding: 0px;
	width: 210px;
	float: left;
}

#menupadding{
	padding: 8px 0px 0px 12px;
}

#centercolumn{
	margin: 0px;
	padding: 0px;
	width: 788px;
	float: left;
	font: 10px/25px Verdana, Arial, Helvetica, sans-serif;
	color: #F2F2F2;
	text-align: center;
	
}

#contentborder{
	background: #E5E5E5;
	margin: 0px 0px 0px 0px;
	padding: 0px 1px 1px 1px;
	width: 779px;
	float: left;
	border-top: 0px none;
	border-right: 1px solid #747B82;
	border-bottom: 1px solid #747B82;
	border-left: 1px solid #747B82;
}

.contentback{
	background: #F3F3F3 url(images/bkg_content.gif) repeat-y left top;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 775px;
	border-top: 0px none;
	border-right: 2px solid #505661;
	border-bottom: 2px solid #505661;
	border-left: 2px solid #505661;
	text-align: left;
}
.contentcolumn{
	margin: 0px;
	padding: 0px 0px 30px 0px;
	width: 572px;
	text-align: left;
	float: left;
}

.contentcolumn ul{
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 0px;
	margin-left: 25px;
	margin-bottom: 30px;
	list-style-image: url(images/bullet_arrow.gif);
}

.contentcolumn ol{
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 0px;
	margin-bottom: 20px;
	margin-left: 30px;
	list-style-image: none;
}


.contentcolumn li{
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 5px 45px 5px 0px;
}

.contentcolumn li a{
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
	display: block;
	padding: 2px 0px 2px 4px;
}

.contentcolumn li a:hover{
	background: #FFFFFF;
	display: block;
	padding: 2px 0px 2px 4px;
}


.contentpadding{
	padding: 0px 30px 0px 26px;
}

.contentcolumn a{
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
}

.contentcolumn a:hover{
	background: #FFFFFF;
}

.contentcolumn p{
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 0px 12px 0px 12px;
}

.contentcolumn span{
	font: normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.contentcolumn h1{
	font: 18px/30px Georgia, "Times New Roman", Times, serif;
	color: #333366;
	padding: 0px;
	margin: 10px 0px 0px 0px;
	border-bottom: 1px solid #CCCCCC;
}

.contentcolumn h2{
	font: normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 10px 12px 10px 12px;
	margin: 30px 0px 0px 0px;
	background: #E5E5E5;
	clear: both;
}

.contentcolumn h3{
	font: bold 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 0px 10px 0px 12px;
	clear: both;
	margin: 10px 0px 4px 0px;
}
.contentcolumn h4{
	font: bold 12px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	padding: 15px 10px 0px 10px;
	clear: both;
	margin: 0px;
}
.contentcolumn hr{
	height: 1px;
	color:#CCCCCC;
	}

.sidebar{
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #818181;
	margin: 1px 0px 0px 0px;
	padding: 0px 8px 0px 0px;
	width: 190px;
	float: right;
	text-align: left;
}

.sidebar p{
	margin: 0px;
	padding: 0px;
	display:block;
}

.sidebar p a{
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #818181;
	text-decoration: none;
	display:block;
	padding: 10px 5px 10px 8px;
}

.sidebar p a:hover{
	background: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 10px 5px 10px 8px;
}

.sidebar span{
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #909090;
}

#sidebar_title{
	font: bold 16px/25px Georgia, "Times New Roman", Times, serif;
	color: #818181;
	border-bottom: 1px solid #999999;
	padding: 10px 5px 4px 8px;
}

.clear{
	background: #F3F3F3;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 10px;
	width: 775px;
}

.sub_column {
	width: 255px;
	padding: 0px;
	margin: 0px;
	float: left;
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.underline {
	font: bold 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #D9D9D9;
}
.underlinepad {
	font: bold 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 5px 0px 5px 0px;
	margin: 0px;
	border-bottom: 1px solid #D9D9D9;
}

.time{
	font: normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #777777;
}

/* side menu */

.speaking_menu{
	font: normal 11px/26px Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	text-align: left;
	text-indent: 10px;
	white-space: nowrap;
	margin: 0px 0px 3px 0px;
	padding: 8px 0px 12px 0px;
	float: left;
	background: #33333D;
	clear: both;
	border-top: 0px none #000000;
	border-right: 0px none #000000;
	border-bottom: 1px solid #CCCCCC;
	border-left: 0px none #000000;
	display: none;
	width: 185px;
}

.speaking_menu a{
	font: normal 11px/26px Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	text-align: left;
	text-indent: 10px;
	white-space: nowrap;
	margin: 0px 0px 3px 0px;
	padding: 15px 0px 5px 0px;
	float: left;
	clear: both;
}


.exec_menu{
	font: normal 11px/26px Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	text-align: left;
	text-indent: 10px;
	white-space: nowrap;
	margin: 0px 0px 3px 0px;
	padding: 8px 0px 12px 0px;
	float: left;
	background: #33333D;
	clear: both;
	border-top: 0px none #000000;
	border-right: 0px none #000000;
	border-bottom: 1px solid #CCCCCC;
	border-left: 0px none #000000;
	display: none;
	width: 185px;
}

.exec_menu a{
	font: normal 11px/26px Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	text-align: left;
	text-indent: 10px;
	white-space: nowrap;
	margin: 0px 0px 3px 0px;
	padding: 15px 0px 5px 0px;
	float: left;
	clear: both;
}

.workshops_menu{
	font: normal 11px/26px Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	text-align: left;
	text-indent: 10px;
	white-space: nowrap;
	margin: 0px 0px 3px 0px;
	padding: 8px 0px 12px 0px;
	float: left;
	background: #33333D;
	clear: both;
	border-top: 0px none #000000;
	border-right: 0px none #000000;
	border-bottom: 1px solid #CCCCCC;
	border-left: 0px none #000000;
	display: none;
	width: 185px;
}

.workshops_menu a {
	font: normal 11px/26px Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	text-align: left;
	text-indent: 10px;
	white-space: nowrap;
	margin: 0px 0px 3px 0px;
	padding: 15px 0px 5px 0px;
	float: left;
	clear: both;
}

.consulting_menu{
	font: normal 11px/26px Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	text-align: left;
	text-indent: 10px;
	white-space: nowrap;
	margin: 0px 0px 3px 0px;
	padding: 8px 0px 12px 0px;
	float: left;
	background: #33333D;
	clear: both;
	border-top: 0px none #000000;
	border-right: 0px none #000000;
	border-bottom: 1px solid #CCCCCC;
	border-left: 0px none #000000;
	display: none;
	width: 185px;
}

.consulting_menu a {
	font: normal 11px/26px Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	text-align: left;
	text-indent: 10px;
	white-space: nowrap;
	margin: 0px 0px 3px 0px;
	padding: 15px 0px 5px 0px;
	float: left;
	clear: both;
}

.consortia_menu{
	font: normal 11px/26px Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	text-align: left;
	text-indent: 10px;
	white-space: nowrap;
	margin: 0px 0px 3px 0px;
	padding: 8px 0px 12px 0px;
	float: left;
	background: #33333D;
	clear: both;
	border-top: 0px none #000000;
	border-right: 0px none #000000;
	border-bottom: 1px solid #CCCCCC;
	border-left: 0px none #000000;
	display: none;
	width: 185px;
}

.consortia_menu a {
	font: normal 11px/26px Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	text-align: left;
	text-indent: 10px;
	white-space: nowrap;
	margin: 0px 0px 3px 0px;
	padding: 15px 0px 5px 0px;
	float: left;
	clear: both;
}



.research_menu{
	font: normal 11px/26px Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	text-align: left;
	text-indent: 10px;
	white-space: nowrap;
	margin: 0px 0px 3px 0px;
	padding: 8px 0px 12px 0px;
	float: left;
	background: #33333D;
	clear: both;
	border-top: 0px none #000000;
	border-right: 0px none #000000;
	border-bottom: 1px solid #CCCCCC;
	border-left: 0px none #000000;
	display: none;
	width: 185px;
}

.research_menu a {
	font: normal 11px/26px Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	text-align: left;
	text-indent: 10px;
	white-space: nowrap;
	margin: 0px 0px 3px 0px;
	padding: 15px 0px 5px 0px;
	float: left;
	clear: both;
}

.biography_menu{
	font: normal 11px/26px Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	text-align: left;
	text-indent: 10px;
	white-space: nowrap;
	margin: 0px 0px 3px 0px;
	padding: 8px 0px 12px 0px;
	float: left;
	background: #33333D;
	clear: both;
	border-top: 0px none #000000;
	border-right: 0px none #000000;
	border-bottom: 1px solid #CCCCCC;
	border-left: 0px none #000000;
	display: none;
	width: 185px;
}

.biography_menu a {
	font: normal 11px/26px Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	text-align: left;
	text-indent: 10px;
	white-space: nowrap;
	margin: 0px 0px 3px 0px;
	padding: 15px 0px 5px 0px;
	float: left;
	clear: both;
}

.biography_photo {
   margin-top: 0;
   background-color: #E5E6E9;
   font-weight: bold !important;
   font-size: 110%;
   text-align: center;
}

.network_menu{
	font: normal 11px/26px Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	text-align: left;
	text-indent: 10px;
	white-space: nowrap;
	margin: 0px 0px 3px 0px;
	padding: 8px 0px 12px 0px;
	float: left;
	background: #33333D;
	clear: both;
	border-top: 0px none #000000;
	border-right: 0px none #000000;
	border-bottom: 1px solid #CCCCCC;
	border-left: 0px none #000000;
	display: none;
	width: 185px;
}

.network_menu a {
	font: normal 11px/26px Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	text-align: left;
	text-indent: 10px;
	white-space: nowrap;
	margin: 0px 0px 3px 0px;
	padding: 15px 0px 5px 0px;
	float: left;
	clear: both;
}


.nav p {
	display: block;
	width: 185px;
	height: 26px;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	font: bold 11px/26px Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	text-align: left;
	text-indent: 5px;
	border-top: 0px none #000000;
	border-right: 0px none #000000;
	border-bottom: 1px dashed #999999;
	border-left: 0px none #000000;
	clear: both;
	float: left;
}


.nav p.navDW { /* double height top level entry */
	height: 52px;
}

.nav a {
	padding: 0px;
	width: 185px;
	height: 26px;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	display: block;
}

.nav a:link{
	color: #FFFFFF;
	text-decoration: none;	
}

.nav a:hover {
	color: #333333;
	background: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 185px;
	height: 26px;
	padding: 0px;
}

.nav a.navDW:hover { /* double height entry */
	height: 52px;
}

.nav a.navNEW:hover { /* New! */
    height: 52px;
    background: url(images/transparent.gif) #FFFFFF;
}

.nav a.navNEW { /* New! */
   height: 52px;
   background: url(images/new-icon32x32.png);
   background-position: 153px -1px !important;
   background-repeat: no-repeat !important;
}

/* block links test */

#block_links {
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

#block_links p{
	margin: 0px;
	padding: 3px 0px 0px 25px;
	display:block;
	background: url(images/bullet_arrow_icon.gif) no-repeat 2px 4px;
	color: #003366;
}

#block_links a {
	font: bold 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
	display:block;
	padding: 18px 10px 18px 12px;
	border-top: 1px solid #D9D9D9;
}

#block_links a:hover{
	background: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 18px 10px 18px 12px;
	border-top: 1px solid #D9D9D9;
}

#block_links span{
	font: normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.blockpad{
	margin: 0px;
	padding: 0px 0px 20px 0px;
}


.newslinks {
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.newslinks p{
	margin: 0px;
	padding: 3px 0px 0px 25px;
	display:block;
	color: #003366;
}

.newslinks a {
	font: bold 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
	display:block;
	padding: 6px 10px 6px 12px;
}

.newslinks a:hover{
	background: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 6px 10px 6px 12px;
}

.newslinks span{
	font: normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.selected_video {
	background: #E1E1E1;
	text-decoration: none;
	display: block;
	padding: 18px 10px 18px 12px;
}

.video {
 color: #667799 !important;
 font-weight: bold;
 font-size: 80%;
 margin-left: 51px;
 margin-top:.3em
}

/* pdf links test */

.pdf_links {
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

.pdf_links p{
	margin: 0px;
	padding: 0px;
	display:block;
}

.pdf_links a {
	font: bold 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
	display:block;
	padding: 8px 10px 8px 25px;
	background: url(images/pdficon_small.png) no-repeat 3px 10px;
}

.pdf_links a:hover{
	background: #FFFFFF	url(images/pdficon_small.png) no-repeat 3px 10px;
	text-decoration: none;
	display: block;
	padding: 8px 10px 8px 25px;
}

.pdf_links span{
	font: normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.web_links {
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

.web_links p{
	margin: 0px;
	padding: 0px;
	display:block;
}

.web_links a {
	font: bold 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
	display:block;
	padding: 8px 10px 8px 25px;
	background: url(images/website_icon.gif) no-repeat 3px 8px;
}

.web_links a:hover{
	background: #FFFFFF	url(images/website_icon.gif) no-repeat 3px 8px;
	text-decoration: none;
	display: block;
	padding: 8px 10px 8px 25px;
}

.web_links span{
	font: normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.xls_links {
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

.xls_links p{
	margin: 0px;
	padding: 0px;
	display:block;
}

.xls_links a {
	font: bold 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
	display:block;
	padding: 8px 10px 8px 25px;
	background: url(images/xls_icon.gif) no-repeat 3px 10px;
}

.xls_links a:hover{
	background: #FFFFFF	url(images/xls_icon.gif) no-repeat 3px 10px;
	text-decoration: none;
	display: block;
	padding: 8px 10px 8px 25px;
}

.xls_links span{
	font: normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.web_links {
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

.vid_links {
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

.vid_links p{
	margin: 0px;
	padding: 0px;
	display:block;
}

.vid_links a {
	font: bold 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
	display:block;
	padding: 8px 10px 8px 25px;
	background: url(images/video_icon.gif) no-repeat 3px 10px;
}

.vid_links a:hover{
	background: #FFFFFF	url(images/video_icon.gif) no-repeat 3px 10px;
	text-decoration: none;
	display: block;
	padding: 8px 10px 8px 25px;
}

.vid_links span{
	font: normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.chevron_links {
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

.chevron_links p{
	margin: 0px;
	padding: 0px;
	display:block;
}

.chevron_links a {
	font: bold 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
	display:block;
	padding: 2px 10px 2px 25px;
	background: url(images/bullet_arrow_icon.gif) no-repeat 3px 3px;
}

.chevron_links a:hover{
	background: #FFFFFF	url(images/bullet_arrow_icon.gif) no-repeat 3px 3px;
	text-decoration: none;
	display: block;
	padding: 2px 10px 2px 25px;
}

.chevron_links span{
	font: normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.chevron_nolink {
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
.chevron_nolink a {
	font: bold 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	display:block;
	padding: 2px 10px 2px 25px;
	background: #CCCCCC url(images/bullet_arrow_icon.gif) no-repeat 3px 3px;
}
.chevron_nolink a:hover{
	background: #CCCCCC	url(images/bullet_arrow_icon.gif) no-repeat 3px 3px;
	text-decoration: none;
	display: block;
	padding: 2px 10px 2px 25px;
}

.bulleted {
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

.bulleted p{
	margin: 0px;
	padding: 3px 10px 2px 25px;
	display:block;
	background: url(images/bullet_arrow_icon.gif) no-repeat 3px 4px;
}

.bulleted a {
	font: bold 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
	display:block;
	padding: 8px 10px 8px 25px;
}

.bulleted a:hover{
	text-decoration: none;
	display: block;
	padding: 8px 10px 8px 25px;
}

.bulleted span{
	font: normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.bulletlinks {
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.bulletlinks p{
	margin: 0px;
	padding: 3px 0px 0px 25px;
	display:block;
	background: url(images/bullet_arrow_icon.gif) no-repeat 2px 4px;
}
.bulletlinks h1{
	margin: 0px;
	padding: 0px 0px 5px 0px;
	display:block;
	font: bold 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	border-bottom: none;
}
.bulletlinks a {
	font: bold 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
	display:block;
	padding: 10px 10px 10px 12px;
}

.bulletlinks a:hover{
	background: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 10px 10px 10px 12px;
}

.bulletlinks span{
	font: normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.endorsement{
	margin: 0px auto;
	padding: 10px 15px 15px 15px;
 	width: 490px;
	background: #E5E6E9;
	clear: both;
}
.endorsement p{
	font: normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 10px 0px 5px 0px;
	margin: 0px auto;
}
.endorsement a{
	font: bold 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	padding: 5px 10px 5px 22px;
	margin: 0px auto;
	text-decoration: none;
	background: url(images/bullet_arrow_icon.gif) no-repeat 0px 4px;
}
.endorsement a:hover{
	font: bold 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 5px 10px 5px 22px;
	margin: 0px auto;
	background: #FFFFFF url(images/bullet_arrow_icon.gif) no-repeat 0px 4px;
}

.blue a{
	color: #003366;
}

.research {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  margin-left: 18px;
}

.article {
  float: left;
  background-color: #E5E6E9;
  padding: 0;
  margin: 0;
  display: inline-block;
  vertical-align: middle;
}
